/*

*/

.version.index /* version checker */
{
	color: #000008;
	background-color: #DBFA20;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 399.65000000000003px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 132px;
	padding-bottom: 106px;
	width: 0.01px;/* should not cover content below */
}

#u332571-4
{
	z-index: 3;
	width: 57px;
	min-height: 49px;
	background-color: transparent;
	line-height: 48px;
	text-align: center;
	font-size: 40px;
	color: #FFFFFF;
	font-family: '__Seven Arts_5';
	font-weight: 400;
	margin-left: 522px;
	position: relative;
}

#u330679
{
	z-index: 2;
	width: 188px;
	height: 42px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: 456px;
	margin-top: 1px;
	position: relative;
	background: transparent url("../images/academia%20logo%20blanco%202020%20largo.png?crc=3779365294") no-repeat center center;
	background-size: contain;
}

#u336235-4
{
	z-index: 7;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u336235-4-bw
{
	z-index: 7;
	min-height: 28px;
	margin-top: 16px;
}

#u336241-4
{
	z-index: 11;
	width: 172px;
	min-height: 21px;
	background-color: #FCCE21;
	border-radius: 30px;
	text-align: center;
	color: #000000;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 464px;
	margin-top: 4px;
	position: relative;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 399px);
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 1100px;
}

@font-face
{
	font-family: '__Seven Arts_5';
	src: url('../fonts/sevenarts.eot');
	src: local('☺'), url('../fonts/sevenarts.woff') format('woff'), url('../fonts/sevenarts.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../fonts/montserrat-medium.eot');
	src: local('☺'), url('../fonts/montserrat-medium.woff') format('woff'), url('../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../fonts/montserrat-black.eot');
	src: local('☺'), url('../fonts/montserrat-black.woff') format('woff'), url('../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

